---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-tiny-vm-aws
name: alpine-3.21.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:54:59.986819'
uploaded: '2024-12-07T22:12:01.983916'
imported: '2024-12-07T23:21:14.206158'
import_id: ami-06db875b10d8a3ef8
import_region: us-west-2
signed: '2024-12-08T04:06:57.931562'
published: '2024-12-08T04:09:59.472618'
released: '2024-12-08T17:18:29.570451'
artifacts:
  ap-south-2: ami-0fa8c656416353845
  ap-south-1: ami-02513d47f079c07b9
  eu-south-1: ami-0bf7d8f8496df34d3
  eu-south-2: ami-0e81154df3cdc553a
  me-central-1: ami-0d2e4efa58f907890
  il-central-1: ami-02290e2b52f55fd92
  ca-central-1: ami-00d02242cbb115d40
  eu-central-1: ami-08c3bd5ab4e0d8f37
  eu-central-2: ami-05976acf830403085
  us-west-1: ami-043e350322309cbfd
  us-west-2: ami-06db875b10d8a3ef8
  af-south-1: ami-09891fc96d5515bf9
  eu-north-1: ami-0473de88c011c3682
  eu-west-3: ami-0706874fe1406684e
  eu-west-2: ami-0e0ad77f88272fe45
  eu-west-1: ami-0bf2eaa4c065db695
  ap-northeast-3: ami-03a629a942a8b05ee
  ap-northeast-2: ami-07d55c91d5960ba27
  me-south-1: ami-07f5a01d30e57f7dd
  ap-northeast-1: ami-0c5b8c6e6ec59d3fd
  sa-east-1: ami-00d13f80363d2b4ba
  ap-east-1: ami-0a9b32c3c07d9ac0c
  ap-southeast-1: ami-070ed5af2071f3046
  ap-southeast-2: ami-02c22d0b4eddc18f8
  ap-southeast-3: ami-0002c108901860d1b
  ap-southeast-4: ami-04ddd3c2969c4b20a
  us-east-1: ami-09d4886a41b69088b
  us-east-2: ami-0f5b1546a09568b6e
metadata_updated: '2024-12-08T17:18:29.570838'
